Bug 861397 - [fix] Fix header paths so that 3rd party apps can build with festival
[fix] Fix header paths so that 3rd party apps can build with festival
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: festival (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity urgent
: rc
: ---
Assigned To: Matthias Clasen
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 09:14 EDT by Tim Niemueller
Modified: 2017-09-14 08:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Niemueller 2012-09-28 09:14:24 EDT
Description of problem:
Bug #242607 is still present in the RHEL 6 packages. Please apply the spec patch the Fedora package and apply to to the RHEL package to fix it:

http://pkgs.fedoraproject.org/cgit/festival.git/commit/?id=b3b8aff9349bd3bae2c81a696fdcac747cf7320a)

Essentially some files are in the wrong directories and hence includes in the installed header files are wrong. For us these packages are required to build the festival plugin of the Fawkes robot software. 

Version-Release number of selected component (if applicable):
1.96-18.el6

How reproducible:
Always

Steps to Reproduce:
1. Install festival and festival-devel
2. Try to build fawkes package
  
Actual results:
Fails at festival plugin with inclusion errors.

Expected results:
Should be able to compile.
Comment 4 RHEL Product and Program Management 2013-10-13 20:24:45 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.